Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Error creating an ABAP project with ABAP Developer Tools 2.31.5 and SAPGUI 740

Context:

I have recently installed SAPGUI version 740 (7400.1.0.1093). Next to that I have installed Eclipse version Luna with the latest version of ABAP Developer Tools from

https://tools.hana.ondemand.com/luna (2.31.5).

Problem:

When trying to create a new ABAP project I get the following error:

Location 'C:\Users\xxx\AppData\Roaming\SAP\Common\saplogon.ini' does not point to a SAP GUI configuration file.

Question:

Since SAPGUI 740 a new type of configuration file is used: SAPUILandscape.xml

I have a local version of this file for own SAP Logon entries and a local server version for company SAP Logon entries.

How can I configure my ADT environment so it works together with SAPGUI 740?

replied

Hi Jan,

currently we don't support SAP GUI 7.40.

Have you upgraded from 7.30 GUI or have you installed the GUI on a new image?

Regards,

Thomas.   

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question